---
search:
  tags:
    - Certificates
    - PUT
seo:
  description: >-
    Replace the certificate tiers. Reference for the PUT
    /api/admin/certificates/tiers endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Replace the certificate tiers
  badge: PUT
title: Replace the certificate tiers
type: openapi-operation
---
`PUT /api/admin/certificates/tiers`

**Request body** (`application/json`, required)

- `tiers` (object[], required)

Request body example:

```json
{
  "tiers": [
    {
      "key": "string",
      "label": "string",
      "rule": "max_rank",
      "threshold": 0,
      "enabled": true,
      "templateId": "string"
    }
  ]
}
```

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "success": true
}
```
